/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Authen/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Authen/Digest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Authen/Ntlm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/ConnCache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Debug/TraceHTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/DebugFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/MemberMixin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/cpan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/file.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/ftp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/gopher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/http.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/loopback.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/mailto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/nntp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Protocol/nogo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/RobotUA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/UserAgent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/lwpcook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/lwptut.pod
/usr/pkg/lib/perl5/vendor_perl/bin/lwp-download
/usr/pkg/lib/perl5/vendor_perl/bin/lwp-dump
/usr/pkg/lib/perl5/vendor_perl/bin/lwp-mirror
/usr/pkg/lib/perl5/vendor_perl/bin/lwp-request
/usr/pkg/lib/perl5/vendor_perl/man/man1/lwp-download.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lwp-dump.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lwp-mirror.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lwp-request.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::Authen::Ntlm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::ConnCache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::MemberMixin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::Protocol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::RobotUA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::UserAgent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/lwpcook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/lwptut.3
